<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ff31d5ead7bfe46fc6cabc18d4371cd">
  <dict>
    <!--2020-03-28 10:31:43.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:31:43.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:31:43.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:31:43.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:31:43.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-10-21 11:16:03.000-->
    <string key="carrier_vowifi_pop_content_type">POP_SERVICE_DESCRIPTION</string>
    <!--2020-03-28 10:31:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-01-27 14:06:17.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="netmgrSipOuterDSCP">48</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="netmgrVideoOuterDSCP">48</int>
    <!--2020-03-28 10:31:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:31:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:31:43.000-->
    <int key="utPreferOption">1</int>
    <!--2022-01-27 14:06:17.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-28 10:31:43.000-->
    <string key="vowifiHplmnListItem">26003, epdg.epc.mnc003.mcc260.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:31:43.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="vowifiRssiThreshold">-65,-75,-6,-10</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="vowifiWifiChip24GConf">-75,-65,3,1</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="vowifiWifiChip5GConf">-75,-65,3,1</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2020-03-28 10:31:43.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <string key="wfc_format_wifi_string">WiFi Calling | %1$s</string>
    <!--2020-03-28 10:31:43.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2020-03-28 10:31:43.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
